/*!
 * CORSA THEME BASIC STYLES
 */

/* ====================================
====== COMMON =========================
==================================== */
@import url('http://fonts.googleapis.com/css?family=Open+Sans');
@import url('http://fonts.googleapis.com/css?family=Roboto+Slab');
html {
    height: auto;
}

a {
    color: #31c5c7;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
a:hover,
a:active {
    color: #444;
}

::-moz-selection {
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
::selection {
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}


/* ====================================
====== MAIN GRID ======================
==================================== */

.l-body {
    position: static;
    height: auto;
    overflow-x: hidden;
}
.l-header {
    position: relative;
    left: 0;
    /*ine-height: 80px;*/
    /*height: 125px;*/
    width: 100%;
    z-index: 10;
    background-color: #fff;
}
.l-body.headertype_sticky .l-header {
    position: absolute;
}
.l-body.headertype_sticky.headerpos_top .l-header {
    position: fixed;
    top: 0;
}
.l-header-h,
.l-subheader,
.l-subheader-h {
    /*height: 100%;*/
}
.l-header-h.wb{
    border-top:1px solid #e7e7e7;
    border-bottom:1px solid #cccccc;
}
.l-subheader {
    width: 96%;
    max-width: 980px;
    position: relative;
}



.l-footer {
    position: fixed;
    left: 0;
    bottom: 0;
    min-height: 70px;
    width: 100%;
    overflow-y: auto;
    z-index: 0;
    background-color: #333;
    color: #999;
}
.l-footer a {
    color: #31c5c7;
}
.l-footer a:hover,
.l-footer a:active {
    color: #fff;
}
.no-touch .l-footer a:hover {
    border-bottom: 1px solid;
}
.l-footer p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}
.l-footer p:last-child {
    margin-bottom: 0;
}
.l-subfooter {
    width: 96%;
    /*max-width: 1140px;*/
    max-width: 980px;
}
.l-subfooter.at_top {
    padding: 40px 0 30px;
    border-bottom: 1px solid #444;
}
.l-subfooter.at_bottom {
    padding: 10px 0;
}

.l-main {
    margin-bottom: 70px; /* min height of footer */
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    z-index: 2;
}
.l-section {
    position: static;
    background-color: #fff;
    color: #444;
}
.l-subsection {
    position: relative;
    padding: 20px 0;
    text-align: center;
    background-position: center 0px;
    background-size: cover;
    background-repeat: no-repeat;
}
.no-touch .l-subsection {
    background-attachment: fixed;
}
.no-touch .main-banners .l-subsection {
    background-attachment: scroll;
}
.l-subsection-h {
    position: relative;
    z-index: 2;
}
.l-subsection-hh {
    margin: 0 auto;
    width: 96%;
    /*max-width: 1140px;*/
    max-width: 980px;
}
/* FULL: width */
.l-subsection.full_width .l-subsection-hh {
    width: 100%;
    max-width: 100%;
}
/* FULL: height */
.l-subsection.full_height {
    padding: 0;
}
/* WITH: parallax */
.l-subsection.with_parallax {
    display: table;
    width: 100%;
    overflow: hidden;
}
.l-subsection.with_parallax .l-subsection-h {
    display: table-cell;
    margin: auto;
    vertical-align: middle;
    height: 300px;
    width: 100%;
    overflow: hidden;
}

/* COLOR: dark */
.l-subsection.color_dark {
    background-color: #000;
    color: #fff;
}
.l-subsection.color_dark:after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    background-color: rgba(0,0,0,0.3);
}
.l-subsection.color_dark a:hover {
    color: #fff;
}
.l-subsection.color_dark .g-hr-h:before,
.l-subsection.color_dark .g-hr-h:after {
    background-color: #fff;
    background-color: rgba(255,255,255,0.5);
}
.l-subsection.color_dark .g-hr-h i {
    color: #fff;
    color: rgba(255,255,255,0.5);
}
.l-subsection.color_dark .w-iconbox .w-iconbox-title {
    color: #fff;
}


/* COLOR: alternate */
.l-subsection.color_alternate {
    background-color: #f2f2f2;
}

/* NO: pagesections */
.l-body.no_pagesections .l-subsection {
    text-align: left;
    width: auto;
}
.l-body.no_pagesections .l-subsection.with_parallax {
    width: 100%;
}
.l-body.no_pagesections.col_cont .l-sidebar {
    display: none;
}
.l-body.no_pagesections.col_contside .l-content {
    float: left;
    width: 70%;
}
.l-body.no_pagesections.col_contside .l-sidebar {
    float: right;
    width: 25%;
}
.l-body.no_pagesections.col_sidecont .l-content {
    float: right;
    width: 70%;
}
.l-body.no_pagesections.col_sidecont .l-sidebar {
    float: left;
    width: 25%;
}
.l-sidebar .widget {
    margin-bottom: 45px;
}
.l-footer .widget {
    margin-bottom: 35px;
}
.l-footer .widget:last-child {
    margin-bottom: 0;
}


/* ====================================
====== TYPOGRAPHY =====================
==================================== */

/* Main font */
body, p, td {
    font: 15px/26px "Open Sans",Helvetica,Arial,sans-serif;
}

/* Headings */
h1 {
    font: 38.5px/40px 'Roboto Slab';
    margin-bottom: 22px;
}
h2 {
    font: 31.5px/40px 'Roboto Slab';
    margin-bottom: 22px;
}
h3 {
    font: 26.5px/40px 'Roboto Slab';
    margin-bottom: 22px;
}
h4 {
    font: 22px/32px 'Roboto Slab';
    margin-bottom: 22px;
}
h5 {
    font: 18px/28px 'Roboto Slab';
    margin-bottom: 22px;
}
h6 {
    font: 15px/26px 'Roboto Slab';
    margin-bottom: 22px;
}




.g-html h2,
.g-html h3,
.g-html h4,
.g-html h5,
.g-html h6 {
    padding-top: 0;
}
.g-html h1:last-child,
.g-html h2:last-child,
.g-html h3:last-child,
.g-html h4:last-child,
.g-html h5:last-child,
.g-html h6:last-child {
    margin-bottom: 0;
}
/* home heading */
.g-html h1.home-heading {
    font-size: 90px;
    line-height: 90px;
    text-shadow: 0 3px 10px rgba(0,0,0,0.2);
}
.home-heading-line {
    display: inline-block;
    vertical-align: top;
    margin: 0 -0.1em;
    padding: 0.5% 1.1% 0.6%;
    color: #fff;
}
/* TYPE: black */
.home-heading-line.type_black {
    color: #111;
}
/* TYPE: primary */
.home-heading-line.type_primary {
    color: #31c5c7;
}
/* TYPE: secondary */
.home-heading-line.type_secondary {
    color: #444;
}
/* TYPE: primary bg */
.home-heading-line.type_primary_bg {
    background-color: #31c5c7;
    color: #fff;
}
/* TYPE: secondary bg */
.home-heading-line.type_secondary_bg {
    background-color: #444;
    color: #fff;
}
/* TYPE: dark bg */
.home-heading-line.type_dark_bg {
    background-color: #111;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
}
/* TYPE: light bg */
.home-heading-line.type_light_bg {
    background-color: #fff;
    background-color: rgba(255,255,255,0.5);
    color: #111;
}

/* Paragraph */
.g-html p {
    margin-bottom: 26px;
}
.g-html .g-cols > div > p:last-child {
    margin-bottom: 0;
}
.g-html p.size_big {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 30px;
}
.g-html p.subtitle {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 5px;
}
.no-touch .g-html p a:hover {
    border-bottom: 1px solid;
}

/* Lists */
.g-html ul,
.g-html ol {
    margin-left: 30px;
    margin-bottom: 26px;
}
.g-html ul {
    list-style-type: disc;
}
.g-html ol {
    list-style-type: decimal;
}
.g-html ul li,
.g-html ol li {
    margin-bottom: 4px;
    padding-left: 6px;
}
.no-touch .g-html li a:hover {
    border-bottom: 1px solid;
}
.g-html ul > li ul,
.g-html ul > li ol,
.g-html ol > li ul,
.g-html ol > li ol {
    margin-bottom: 6px;
    margin-top: 6px;
}

/* Image */
.g-html img + h1,
.g-html img + h2,
.g-html img + h3,
.g-html img + h4,
.g-html img + ul,
.g-html img + ol,
.g-html img + p {
    margin-top: 26px;
}
.g-html img.alignleft {
    display: inline;
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}
.g-html img.alignright {
    display: inline;
    float: right;
    margin-left: 25px;
    margin-bottom: 25px;
}
.g-html img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.g-html a.image-link:hover {
    border-bottom: none;
}
.g-html a.image-link img {
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.g-html a.image-link:hover img {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); /* hack for IE8 */
    opacity: 0.8;
}

/* Address */
.g-html address {
    margin-bottom: 26px;
}

/* Preformat */
.g-html pre {
    font-size: 12px;
    line-height: 20px;
    padding: 10px 15px;
    margin-bottom: 26px;
    border-radius: 5px;
    background-color: #333;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
}

/* Blockquote */
.g-html blockquote {
    font-size: 18px;
    line-height: 28px;
    padding: 2px 0 2px 30px;
    margin-bottom: 26px;
    border-left: 5px solid #31c5c7;
}
.g-html blockquote q,
.g-html blockquote p {
    font: inherit;
    margin: 0;
}
.g-html blockquote cite {
    display: block;
    font-size: 80%;
    margin-top: 8px;
}

/* Dividers */
.g-hr {
    position: relative;
    font-size: 0;
    text-align: center;
    height: 24px;
    margin: 2% 0;
    width: 100%;
    padding: 2px 0;
    overflow: hidden;
    clear: both;
}
.g-hr-h:before,
.g-hr-h:after {
    display: inline-block;
    content: "";
    height: 1px;
    width: 50%;
    margin-top: 9px;
    vertical-align: top;
    position: relative;
    background-color: #e8e8e8;
}
.g-hr-h:before {
    left: -13px;
    margin-left: -50%;
}
.g-hr-h:after {
    left: 13px;
    margin-right: -50%;
}
.g-hr-h i {
    font-size: 16px;
    line-height: 20px;
    height: 20px;
    width: 20px;
    vertical-align: top;
    text-align: center;
    color: #e8e8e8;
}
/* SIZE: small */
.g-hr.size_small {
    margin: 1% 0;
}
/* SIZE: big */
.g-hr.size_big {
    margin: 3% 0;
}
/* TYPE: short */
.g-hr.type_short {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}
/* TYPE: simple */
.g-hr.type_simple .g-hr-h:before {
    left: 0;
    margin-left: 0;
    width: 100%;
}
.g-hr.type_simple .g-hr-h:after,
.g-hr.type_simple .g-hr-h i {
    display: none;
}
/* TYPE: invisible */
.g-hr.type_invisible {
    height: 0;
    padding: 0;
}


.g-html .highlight {
    color: #31c5c7;
}

.g-html .thin {
    font-weight: 300;
}
.g-html .bold {
    font-weight: 700;
}

.align_left {
    text-align: left;
}
.align_right {
    text-align: right;
}
.g-html .align_center {
    text-align: center;
}
.g-html .align_justify {
    text-align: justify;
}


/* ====================================
====== FORM ELEMENTS ==================
==================================== */

/* Labels & Inputs */
.g-form-row {
    padding: 0 0 15px;
}
.g-form-row-label {
    font-size: 16px;
    margin-bottom: 5px;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
textarea,
select {
    border: none;
    font-size: 16px;
    height: 42px;
    padding: 10px;
    border-radius: 5px;
    border-top: 1px solid rgba(0,0,0,0.08);
    box-shadow: 0 0 0 2px rgba(0,0,0,0);
    -webkit-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    background-color: #f2f2f2;
}
textarea {
    height: 150px;
    line-height: 24px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
textarea:focus,
select:focus {
    border-color: transparent;
    box-shadow: 0 0 0 2px #999;
}

/* Buttons */
.g-btn,
input[type="submit"] {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase;
    padding: 13px 40px;
    margin: 4px 0;
    border: none !important;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.g-btn span {
    position: relative;
    z-index: 1;
}
.g-btn span i {
    margin: 0 14px 0 -2px;
    line-height: .9em;
}
.g-btn:active {
    top: 0;
}
.no-touch .g-btn:after {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 100%;
    z-index: 0;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}
.no-touch .g-btn:hover:after {
    height: 100%;
}
/* TYPE: default */
.g-btn.type_default {
    background-color: #e8e8e8;
    color: #444;
}
.no-touch .g-btn.type_default:after {
    background-color: #444;
}
.no-touch .g-btn.type_default:hover {
    color: #fff;
}
/* TYPE: primary */
.g-btn.type_primary,
input[type="submit"] {
    background-color: #31c5c7;
    color: #fff;
}
.no-touch .g-btn.type_primary:after,
.no-touch input[type="submit"]:hover {
    background-color: #444;
}
.no-touch .g-btn.type_primary:hover,
.no-touch input[type="submit"]:hover {
    color: #fff;
}
/* TYPE: secondary */
.g-btn.type_secondary {
    background-color: #444;
    color: #fff;
}
.no-touch .g-btn.type_secondary:after {
    background-color: #31c5c7;
}
.no-touch .g-btn.type_secondary:hover {
    color: #fff;
}
/* SIZE: small */
.g-btn.size_small,
input.g-btn.size_small,
button.g-btn.size_small {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 30px;
}
/* SIZE: big */
.g-btn.size_big,
input.g-btn.size_big,
button.g-btn.size_big {
    font-size: 22px;
    line-height: 32px;
    padding: 14px 44px;
}

/* Alerts */
.g-alert {
    text-align: left;
    padding: 0 20px;
    border-radius: 3px;
}
.g-alert-close {
    right: -38px;
    top: 12px;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    height: 30px;
    width: 30px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* hack for IE8 */
    opacity: 0.3;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.g-alert-close:hover {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
    opacity: 1;
}
.g-alert-body {
    padding: 15px 0;
}
.g-alert-body p {
    margin: 0;
}


/* ====================================
====== WIDGETS ========================
==================================== */

/* w-clients */
.w-clients-item {
    vertical-align: middle;
    border: 2px solid transparent;
    border-radius: 5px;
    -webkit-transition: border 0.25s ease-out;
    transition: border 0.25s ease-out;
}
.w-clients-item:hover {
    border-color: #31c5c7;
}
.w-clients-item img {
    margin: 0 auto;
}
.w-clients.columns_5 .w-clients-item {
    width: 204px;
    margin-right: 30px;
}
.w-clients-nav {
    top: 50%;
    margin-top: -25px;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* hack for IE8 */
    opacity: 0.3;
    background-color: #fff;
    color: #444;
}

.l-subsection.color_dark .w-clients-nav:hover {
    color: #444;
}
.w-clients-nav:hover {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); /* hack for IE8 */
    opacity: 0.75;
}
.w-clients-nav.to_prev {
    left: -70px;
}
.w-clients-nav.to_prev:before {
    display: block;
    content: '\f104';
    font-family: FontAwesome;
    margin-right: 3px;
}
.w-clients-nav.to_next {
    right: -70px;
}
.w-clients-nav.to_next:before {
    display: block;
    content: '\f105';
    font-family: FontAwesome;
    margin-left: 3px;
}
.w-clients-nav.disabled,
.w-clients-nav.disabled:hover {
    cursor: default;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10); /* hack for IE8 */
    opacity: 0.1;
}



/* w-contacts */
.no-touch .w-contacts a:hover {
    border-bottom: 1px solid;
}
.l-main .w-contacts-list {
    margin: 0 -28px;
}
.l-main .w-contacts-item {
    display: inline-block;
    vertical-align: middle;
    font-size: 0;
    padding: 0 20px;
    margin-bottom: 15px;
}
.l-main .w-contacts-item > i {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    text-align: center;
    line-height: 50px;
    height: 50px;
    width: 50px;
    margin: 8px;
    border-radius: 50%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    background-color: #f2f2f2;
    color: #444;
}
.l-main .w-contacts-item-value {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    line-height: 34px;
    margin: 0 8px;
    /*text-transform: uppercase;*/
}
/* w-contacts in footer */
.l-footer .w-contacts-item > i {
    float: left;
    font-size: 20px;
    text-align: center;
    line-height: 26px;
    height: 26px;
    width: 26px;
}
.l-footer .w-contacts-item-value {
    margin: 0 0 14px 36px;
}
.l-footer .w-contacts-item:last-child  .w-contacts-item-value {
    margin-bottom: 0;
}


/* w-copyright */
.w-copyright {
    float: left;
    font-size: 13px;
    line-height: 50px;
}
.no-touch .w-copyright a:hover {
    border-bottom: 1px solid;
}


/* w-counter */
.w-counter {
    text-align: center;
    margin: 0 auto;
    max-width: 300px;
}
.w-counter-number {
    font: 700 80px/80px 'Roboto Slab';
    color: #31c5c7;
}
.w-counter h6.w-counter-title {
    padding-top: 10px;
    margin: 0;
    text-transform: none;
}


/* w-form */
.w-form {
    text-align: center;
    max-width: 450px;
    margin: 0 auto;
}
.w-form .g-form-row-label {
    text-align: left;
}
.w-form .g-form-row-field {
    position: relative;
}
.w-form .g-form-row-field > i {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 20px;
    text-align: center;
    line-height: 42px;
    height: 42px;
    width: 50px;
    z-index: 1;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=33); /* hack for IE8 */
    opacity: 0.33;
}
.w-form .g-form-row-field > input[type="text"],
.w-form .g-form-row-field > input[type="password"],
.w-form .g-form-row-field > input[type="email"],
.w-form .g-form-row-field > textarea,
.w-form .g-form-row-field > select {
    padding-left: 50px;
}


/* w-gallery */
.w-gallery-tnails-h {
    text-align: center;
}
.w-gallery.size_s .w-gallery-tnails-h {
    margin: -3px;
}
.w-gallery.size_s .w-gallery-tnail {
    height: 185px;
    width: 185px;
    margin: 3px;
}
.w-gallery.size_m .w-gallery-tnails-h {
    margin: -5px;
}
.w-gallery.size_m .w-gallery-tnail {
    height: 150px;
    width: 200px;
    margin: 5px;
}
.w-gallery.size_l .w-gallery-tnails-h {
    margin: -6px;
}
.w-gallery.size_l .w-gallery-tnail {
    height: 276px;
    width: 276px;
    margin: 6px;
}
.no-touch .w-gallery-tnail-hover {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 0;
    height: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: height 0.3s ease, font-size 0.3s ease;
    transition: height 0.3s ease, font-size 0.3s ease;
}
.no-touch .w-gallery-tnail:hover .w-gallery-tnail-hover {
    font-size: 40px;
    height: 100%;
}
.no-touch .w-gallery-tnail-hover:before {
    display: block;
    content: '';
    height: 100%;
    width: 100%;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); /* hack for IE8 */
    opacity: 0.75;
    background-color: #000;
}
.no-touch .w-gallery-tnail-hover i {
    position: absolute;
    top: 50%;
    left: 50%;
    line-height: 60px;
    height: 60px;
    width: 60px;
    margin: -30px 0 0 -30px;
    color: #fff;
}


/* w-icon */
.w-icon {
    display: inline-block;
    vertical-align: top;
    margin: 4px;
}
.w-icon-link {
    display: block;
    color: #444;
}
.l-subsection.color_dark .w-icon-link:hover {
    color: #31c5c7;
}
/* WITH: circle */
.w-icon.with_circle {
    text-align: center;
    border-radius: 50%;
    overflow: hidden;
}
.w-icon.with_circle .w-icon-link {
    background-color: #f2f2f2;
}
/* COLOR: border */
.w-icon.color_border .w-icon-link {
    color: #e8e8e8;
}
.w-icon.color_border.with_circle .w-icon-link {
    background-color: #e8e8e8;
    color: #fff;
}


/* COLOR: fade */
.w-icon.color_fade .w-icon-link {
    color: #999;
}
/* SIZE: tiny */
.w-icon.size_tiny {
    font-size: 24px;
}
.w-icon.size_tiny.with_circle {
    font-size: 16px;
    line-height: 36px;
    height: 36px;
    width: 36px;
}
/* SIZE: small */
.w-icon.size_small {
    font-size: 36px;
}
.w-icon.size_small.with_circle {
    font-size: 24px;
    line-height: 48px;
    height: 48px;
    width: 48px;
}
/* SIZE: medium */
.w-icon.size_medium {
    font-size: 48px;
}
.w-icon.size_medium.with_circle {
    font-size: 32px;
    line-height: 60px;
    height: 60px;
    width: 60px;
}
/* SIZE: big */
.w-icon.size_big {
    font-size: 68px;
}
.w-icon.size_big.with_circle {
    font-size: 48px;
    line-height: 86px;
    height: 86px;
    width: 86px;
}
/* SIZE: huge */
.w-icon.size_huge {
    font-size: 90px;
}
.w-icon.size_huge.with_circle {
    font-size: 64px;
    line-height: 110px;
    height: 110px;
    width: 110px;
}


/* w-iconbox */
.w-iconbox {
    position: relative;
    padding-top: 10px;
    background-color: #f5f5f5;
}
.w-iconbox:hover {
    background-color: #f5f5f5;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.w-iconbox-link {
    display: inline;
}
.w-iconbox-icon {
    position: relative;
    color: #31c5c7;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.w-iconbox-icon i {
    vertical-align: top;
    line-height: inherit;
}
.w-iconbox.with_img .w-iconbox-icon i {
    display: none;
}
.w-iconbox .w-iconbox-title {
    color: #444;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.w-iconbox-link:hover .w-iconbox-icon,
.w-iconbox-link:hover .w-iconbox-title {
    color: #444;
}
.w-iconbox-text p,
.w-iconbox-text ul,
.w-iconbox-text ol {
    margin-bottom: 0;
    padding:0 10px 0 10px;
}
/* ICONPOS: left */
.w-iconbox.iconpos_left {
    text-align: left;
}
.w-iconbox.iconpos_left .w-iconbox-icon {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 36px;
    line-height: 40px;
    height: 40px;
    width: 40px;
}
.w-iconbox.iconpos_left.with_circle .w-iconbox-icon {
    font-size: 28px;
    line-height: 70px;
    height: 70px;
    width: 70px;
}
.w-iconbox.iconpos_left .w-iconbox-title {
    margin-left: 55px;
    padding-bottom: 12px;
}
.w-iconbox.iconpos_left.with_circle .w-iconbox-title {
    margin-left: 95px;
}
.w-iconbox.iconpos_left.with_circle .w-iconbox-text {
    margin-left: 95px;
}
/* ICONPOS: top */
.w-iconbox.iconpos_top {
    text-align: center;
    max-width: 350px;
    margin: 0 auto;
}
.w-iconbox.iconpos_top .w-iconbox-icon {
    font-size: 80px;
    line-height: 108px;
    height: 108px;
    width: 108px;
    margin: 0 auto;
}
.w-iconbox.iconpos_top .w-iconbox-icon .w-iconbox-icon-img {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.w-iconbox.iconpos_top.with_circle .w-iconbox-icon .w-iconbox-icon-img {
    border-radius: 50%;
}
.w-iconbox.iconpos_top.with_circle .w-iconbox-icon {
    font-size: 40px;
}
.w-iconbox.iconpos_top .w-iconbox-title {
    padding: 15px 0 10px;
}
/* WITH: circle */
.w-iconbox.with_circle .w-iconbox-icon {
    text-align: center;
    border-radius: 50%;
    background-color: transparent!important;
    color: #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    -webkit-transition: background-color 0.3s ease, color 0.3s ease;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-icon {
    background-color: #31c5c7;
    color: #fff;
}

.no-touch .w-iconbox.with_circle .w-iconbox-icon:after {
    display: block;
    content: '';
    position: absolute;
    left: -5px;
    top: -5px;
    padding: 5px;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    box-shadow: 0 0 0 3px #31c5c7;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* hack for IE8 */
    opacity: 0;
    transform: scale(0.8);
    -webkit-transition: opacity 0.3s ease;
    transition: transform 0.3s ease, opacity 0.3s ease;
}
/*.no-touch .w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-icon:after {
        filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
        opacity: 1;
        transform: scale(1);
        }*/
.w-iconbox.with_circle .w-iconbox-link:hover .w-iconbox-title {
    color: #31c5c7;
}


/* w-links */
.w-links-item {
    line-height: 22px;
    padding: 7px 18px;
    position: relative;
}
.w-links-anchor {
    display: inline;
    padding: 0;
    position: static;
}
.no-touch .w-links-anchor:hover {
    border-bottom: 1px solid;
}
.w-links-anchor:before {
    display: block;
    position: absolute;
    top: 7px;
    left: 1px;
    content: '\f105';
    font-size: 18px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    color: #999;
}


/* w-logo */
.w-logo {
    height: 70%;
    margin-top: 7px;
    margin-bottom: 13px;
}
.w-logo-h {
    height: 100%;
}
.w-logo-link {
    display: block;
    height: 100%;
}
.w-logo-img {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: 86px;
}

/* w-map */
.w-map img {
    max-width: none;
}
.w-map label {
    display: inline;
    width: auto;
}


/* w-nav */
.l-subheader .w-nav {
    height: 37px;
}
.l-subheader .w-nav-control {
    display: none;
    position: absolute;
    top: 50%;
    font-size: 32px;
    text-align: center;
    line-height: inherit;
    height: 32px;
    width: 50px;
    margin-top: -14px;
    left: 50%;
    margin-left: -25px;
    cursor: pointer;
    color: #333;
}
.l-subheader .w-nav-control:hover,
.l-subheader .w-nav-control:active {
    color: #333;
}
.l-subheader .w-nav-control i {
    display: block;
    line-height: inherit;
}
.l-subheader .w-nav-list {
    min-width: 50px;
}
.l-subheader .w-nav-item.level_1 {
    font-size: 12px;
    font-weight: normal;
    /*font-family: 'Roboto Slab';*/
    line-height: inherit;
    border-left: 1px solid #f1f1f1;
}
.l-subheader .w-nav-item.level_1.penultimate_item {
    border-right: 1px solid #f1f1f1;
}
.l-subheader .w-nav-item.level_1.last_item {
    border-width: 0;
    float: right!important;
}

.l-subheader .w-nav-anchor.level_1 {
    padding: 0 20px;
    color: #333;
}
.l-subheader .w-nav-item.level_1.last_item .w-nav-anchor.level_1 {
    font-weight: bold;
}
.l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1 {
    color: #333;
}
.l-subheader .w-nav-item.level_1.active .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
    color: #31c5c7;
}
.l-subheader .w-nav-item.level_1 .w-nav-anchor.level_1:before {
    display: none;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
    background-color: #f5f5f5;
}
.no-touch .l-subheader .w-nav-item.level_1 .w-nav-anchor.level_1:before {
    display: block;
}
.l-subheader .w-nav-item.level_1:hover .w-nav-anchor.level_1:before {
    height: 100%;
}
.l-subheader .w-nav-anchor.level_1 > .w-nav-title {
    position: relative;
}
/* w-nav dropdown list */
.l-subheader .w-nav-list.level_2,
.l-subheader .w-nav-list.level_3 {
    z-index: 10;
}
.l-subheader .w-nav-item.level_1:last-child .w-nav-list.level_2 {
    left: auto;
    right: 0;
}
.l-subheader .w-nav-item.level_1:last-child .w-nav-list.place_aside {
    left: auto;
    right: 100%;
}
.l-subheader .w-nav-list.level_2 .w-nav-item {
    font-size: 12px;
    line-height: 20px;
}
.l-subheader .w-nav-list.level_2,
.l-subheader .w-nav-list.level_3 {
    background-color: #f5f5f5;
    /*box-shadow: 0 5px 10px rgba(0,0,0,0.1);*/
}
.l-subheader .w-nav-list.level_2 .w-nav-anchor {
    padding: 10px 20px;
    white-space: nowrap;
    color: #333;
}
.l-subheader .w-nav-item.level_2:hover .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3:hover .w-nav-anchor.level_3 {
    background-color: #fff;
    color: #333;
}
.l-subheader .w-nav-item.level_2.active .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-item .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_2.current-menu-ancestor .w-nav-anchor.level_2,
.l-subheader .w-nav-item.level_3.active .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-item .w-nav-anchor.level_3,
.l-subheader .w-nav-item.level_3.current-menu-ancestor .w-nav-anchor.level_3 {
    color: #31c5c7;
}
/* w-nav sublevel arrow */
.l-subheader .w-nav-anchor .w-nav-hint {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: inherit;
    height: 100%;
    width: 20px;
    margin: 0;
}
.l-subheader .w-nav-anchor .w-nav-hint:after {
    display: block;
    content: '\f078';
    font-family: FontAwesome;
}
.l-subheader .w-nav-anchor.level_2 .w-nav-hint:after {
    content: '\f105';
    line-height: 40px;
}
.l-subheader .w-nav-item.level_2.with_sublevel .w-nav-anchor.level_2 > .w-nav-title,
.l-subheader .w-nav-item.level_3.with_sublevel .w-nav-anchor.level_3 > .w-nav-title {
    padding-right: 20px;
}
.l-subheader .w-nav-item.level_2.with_sublevel .w-nav-anchor.level_2 > .w-nav-hint,
.l-subheader .w-nav-item.level_3.with_sublevel .w-nav-anchor.level_3 > .w-nav-hint {
    display: block;
}
/* TOUCH: enabled */
.l-subheader .w-nav.touch_enabled {
    position: static;
    width: 50px;
}
.l-subheader .w-nav.touch_enabled .w-nav-h {
    position: static;
}
.l-subheader .w-nav.touch_enabled .w-nav-control {
    display: block;
}
.l-subheader .w-nav.touch_enabled .w-nav-list.level_1 {
    position: absolute;
    top: 34px;
    left: 0;
    right: 0;
    padding: 0 3%;
    max-height: 650px;
    overflow-y: auto !important;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
    background-color: #fff;
}
.l-subheader .w-nav.touch_enabled .w-nav-item {
    float: none;
    width: 100%;
    line-height: 26px;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor {
    border-top: 1px solid #e8e8e8;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:after,
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_1:before {
    display: none !important;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor .w-nav-hint {
    font-size: 18px;
    text-align: center;
    line-height: 46px;
    width: 50px;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
}
.l-subheader .w-nav.touch_enabled .w-nav-anchor.level_2 .w-nav-hint:after {
    content: '\f078';
    line-height: 46px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.with_sublevel .w-nav-anchor.level_1 > .w-nav-title,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.with_sublevel .w-nav-anchor.level_2 > .w-nav-title,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3.with_sublevel .w-nav-anchor.level_3 > .w-nav-title {
    padding-right: 50px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.with_sublevel .w-nav-anchor.level_1 > .w-nav-hint {
    display: block;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.open .w-nav-anchor.level_1 .w-nav-hint,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.open .w-nav-anchor.level_2 .w-nav-hint {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.l-subheader .w-nav.touch_enabled .w-nav-list.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-list.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1:last-child .w-nav-list.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1:last-child .w-nav-list.place_aside {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    padding: 0 0 0 20px;
    background-color: transparent;
    box-shadow: none;
}
.l-subheader .w-nav.touch_enabled .w-nav-list.level_2 .w-nav-item {
    line-height: 26px;
}
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1 .w-nav-anchor.level_1,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1:hover .w-nav-anchor.level_1,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.active:hover .w-nav-anchor.level_1,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.current-menu-item:hover .w-nav-anchor.level_1,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_1.current-menu-ancestor:hover .w-nav-anchor.level_1,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2 .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2:hover .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.active:hover .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.current-menu-item:hover .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_2.current-menu-ancestor:hover .w-nav-anchor.level_2,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3 .w-nav-anchor.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3:hover .w-nav-anchor.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3.active:hover .w-nav-anchor.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3.current-menu-item:hover .w-nav-anchor.level_3,
.l-subheader .w-nav.touch_enabled .w-nav-item.level_3.current-menu-ancestor:hover .w-nav-anchor.level_3 {
    text-align: left;
    padding: 10px 0;
    margin: 0;
    background-color: transparent;
}



/* w-socials */
.w-socials-list {
    font-size: 0;
    margin: 0 -2px;
}
.w-socials-item {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 2px;
    background: none !important;
}
.w-socials-item-link {
    position: relative;
    border-radius: 3px;
    overflow: hidden;
    color: #999;
}
.w-socials-item-link:hover {
    border: none !important;
    color: #fff !important;
}
.w-socials-item-link i {
    position: relative;
}
.w-socials.size_big .w-socials-item-link i {
    font-size: 24px;
}
.w-socials-item .w-socials-item-link:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
}
.w-socials-item:hover .w-socials-item-link:before {
    height: 100%;
}
/* w-socials icons colors */
.w-socials-item.rss .w-socials-item-link:before {
    background-color: #ff9702;
}
.w-socials-item.facebook .w-socials-item-link:before {
    background-color: #3b5998;
}
.w-socials-item.twitter .w-socials-item-link:before {
    background-color: #00acee;
}
.w-socials-item.gplus .w-socials-item-link:before {
    background-color: #c63b1e;
}
.w-socials-item.linkedin .w-socials-item-link:before {
    background-color: #0073b2;
}
.w-socials-item.youtube .w-socials-item-link:before {
    background-color: #cd332d;
}
.w-socials-item.vimeo .w-socials-item-link:before {
    background-color: #20b9eb;
}
.w-socials-item.email .w-socials-item-link:before {
    background-color: #697277;
}
.w-socials-item.skype .w-socials-item-link:before {
    background-color: #00aff0;
}
.w-socials-item.flickr .w-socials-item-link:before {
    background-color: #ff0084;
}
.w-socials-item.pinterest .w-socials-item-link:before {
    background-color: #cb2027;
}
.w-socials-item.tumblr .w-socials-item-link:before {
    background-color: #2c4762;
}
.w-socials-item.blogger .w-socials-item-link:before {
    background-color: #fc9947;
}
.w-socials-item.dribbble .w-socials-item-link:before {
    background-color: #ea4c89;
}
.w-socials-item.vk .w-socials-item-link:before {
    background-color: #4e7299;
}
.w-socials-item.instagram .w-socials-item-link:before {
    background-color: #a17357;
}
.w-socials-item-popup {
    display: none;
    font-size: 13px;
    visibility: hidden;
    border-radius: 3px;
    z-index: 10;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* hack for IE8 */
    opacity: 0;
    transform: translateY(-20px);
    -webkit-transition: opacity 0.2s ease 0.3s;
    transition: transform 0.2s ease 0.3s, opacity 0.2s ease 0.3s;
}
.w-socials-item:hover .w-socials-item-popup {
    visibility: visible;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
    opacity: 1;
    transform: translateY(0);
}
.no-touch .l-main .w-socials-item-popup,
.l-subfooter.at_top + .l-subfooter.at_bottom .w-socials-item-popup {
    display: block;
}
.l-header .w-socials-item-popup,
.l-subfooter.at_bottom .w-socials-item-popup {
    display: none !important;
}
/* socials in header */
.l-header .w-socials {
    float: right;
    margin-left: 15px;
    padding: 20px 0;
}
.l-header .w-socials-list {
    height: 40px;
}
.l-header .w-socials-item {
    margin-top: 0;
    margin-bottom: 0;
}
.l-header .w-socials-item-link {
    line-height: 40px;
    color: #333;
}
/* socials in footer */
.l-footer .w-socials {
    float: right;
    padding: 5px 0;
}
.l-footer .w-socials-h {
    display: inline-block;
    vertical-align: top;
}
.l-footer .w-socials-item {
    margin-top: 0;
    margin-bottom: 0;
}
.l-footer .w-socials-item-link {
    color: #999;
}



/* w-toplink */
.w-toplink {
    display: block;
    position: fixed;
    bottom: -50px;
    right: 30px;
    text-align: center;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); /* hack for IE8 */
    opacity: 0;
    z-index: 100;
    -webkit-transition: background-color 0.3s ease, opacity 0.3s ease, bottom 0.3s ease;
    transition: background-color 0.3s ease, opacity 0.3s ease, bottom 0.3s ease;
    background-color: #333;
    background-color: rgba(0,0,0,0.3);
    color: #fff;
}
.w-toplink.active {
    bottom: 60px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
    opacity: 1;
}
.w-toplink.active:hover {
    background-color: #000;
    background-color: rgba(0,0,0,0.75);
    color: #fff;
}
.w-toplink i {
    line-height: inherit;
}



/* ====================================
====== jGrowl Messages styles =========
==================================== */
div.jGrowl.center {
    left: 50%;
    margin-left: -160px;
    width: 320px;
}
div.jGrowl div.jGrowl-notification,
div.jGrowl div.jGrowl-closer {
    font-size: 14px;
    line-height: 22px;
    margin: 5px;
    padding: 15px;
    width: 280px;
}
div.jGrowl div.jGrowl-notification {
    min-height: 20px;
    border-radius: 5px;
}
div.jGrowl div.jGrowl-notification div.jGrowl-close {
    font-size: 26px;
    font-weight: normal;
    height: 20px;
    width: 20px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20); /* hack for IE8 */
    opacity: 0.2;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.no-touch div.jGrowl div.jGrowl-notification div.jGrowl-close:hover {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* hack for IE8 */
    opacity: 1;
}


/* 404 page */
.page-404 {
    text-align: center;
}
.page-404 i {
    font-size: 200px;
    color: #e5e5e5;
}



/*CUSTOM >> vérifier aspect responsive*/

.fdl{
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    text-indent: -10000px;
}
.main-banners h1,.main-banners h2,.main-banners h3,.main-banners p{
    color: #fff;
}

.w-iconbox.iconpos_top.with_circle{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.w-iconbox.iconpos_top.with_circle:hover{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',
        M11=1.1, M12=-0, M21=0, M22=1.1);
}
.training{
    position: relative;
}
.training *{
    text-align: left;
}
.training .details{
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 8px;
}
.clear{
    clear: both;
}



.encart1{
    position: absolute;
    right: 20px;
    top: 0;
}
.encart1 p{
    line-height: 120%;
    font-size: 12px;
    font-weight: bold;
    margin-top:16px;
}
/*
.l-header .w-logo{
    height: 86px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.sdown{
    height: 43px;
}*/
.main-banners{
    margin-top: -40px;
    height: 380px;
    overflow: hidden;
}
.main-banners .with_parallax{
    height: 380px;
}

.main-banners.hp-banners{
    height: 500px;
}
.main-banners.hp-banners .with_parallax{
    height: 500px;
}

.main-banners .i-cf{
    position: relative;
    height: 100%;
}
.main-banners .l-subsection{
    padding:0;
}

.with_parallax.l-subsection .l-subsection-h
{

}
.bimg{
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    /*background-attachment: fixed;*/
    position: absolute;
    bottom: 0;
    top: 0;
    left: 10%;
    right: 10%;
    background-position: center center;
    display: none;
}

@media all and (-ms-high-contrast:none)
{
    /**::-ms-backdrop, */.bimg {
        height: 300px;
    }
    /**::-ms-backdrop, */.main-banners .with_parallax .bimg {
        height: 500px;
    }
    @media (max-width: 599px) {
        /**::-ms-backdrop, */.main-banners .with_parallax .bimg {
            height: 300px!important;
        }
    }
    @media (max-width: 479px) {
        /**::-ms-backdrop, */.main-banners .with_parallax .bimg {
            height: 220px!important;
        }
    }

    /* IE11 */
}

.main-banners .bimg{
    background-position: center 60%;
}
.fb-btn{
    position: absolute;
    bottom: 11px;
    right: 0;
    width: 64px;
    height: 54px;
    cursor: pointer;
    background: transparent url(/img/fb.png) no-repeat center center;
}
.fb-btn a{
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}
.in-btn{
    position: absolute;
    bottom: 69px;
    right: 0;
    width: 64px;
}
.soon img{
    max-width: 85px!important;
    height: auto;
}
.no-bottom-margin{
    margin-bottom: 0!important;
}
.error{
    background-color: #c00000!important;
    color: #ffffff!important;
}
.red{
    color: #f00000
}
.fl{
    float: left;
    margin: 5px 10px 10px 0;
}

.one-half #message_row{
    display:none;
}
.one-half .g-form-row-label{
    font-size: 15px;
}


.bx-prev{
    background: transparent url(/img/prev.png) no-repeat center center;
    position: absolute;
    width: 32px;
    height: 32px;
    top: 45%;
    margin-top: -16px;
    left: 16px;
    text-indent: -10000px;
    z-index: 170000;
}
.bx-next{
    background: transparent url(/img/next.png) no-repeat center center;
    position: absolute;
    width: 32px;
    height: 32px;
    top: 45%;
    margin-top: -16px;
    right: 16px;
    z-index: 15000;
    text-indent: -10000px;
    z-index: 170000;
}
.bx-wrapper .bx-pager {
    text-align: center;
    color: #666;
    padding-top: 20px;
    position: absolute;
    bottom: 20px;
    z-index: 2900;
    right: 20px;    
}

.bx-wrapper .bx-pager .bx-pager-item{
    display: inline-block;
}
.bx-wrapper .bx-pager .bx-pager-item a {
    background: #83909b;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    outline: 0;
    border-radius: 50%;
}

.bx-wrapper .bx-pager .bx-pager-item a.active,.bx-wrapper .bx-pager .bx-pager-item a:hover {
    background: #231f20;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(/img/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
    position: absolute;    
    bottom: 20px;   
    left: 10px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(/img/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
    position: absolute;    
    bottom: 20px;    
    left: 30px;
}

#home.l-section{
    position: relative;
}